@import "content.css";
@import "slider.css";
@font-face {
  font-family: 'Lato Regular';
  src: url('../media/Lato-Regular.eot');
  src: url('../media/Lato-Regular.eot?#iefix') format('embedded-opentype'),
       url('../media/Lato-Regular.woff2') format('woff2'),
       url('../media/Lato-Regular.woff') format('woff'),
       url('../media/Lato-Regular.ttf')  format('truetype'),
       url('../media/Lato-Regular.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Alex Brush Regular';
  src: url('../media/Alex-Brush-Regular.eot'); /* IE9 Compat Modes */
  src: url('../media/Alex-Brush-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../media/Alex-Brush-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../media/Alex-Brush-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('../media/Alex-Brush-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../media/Alex-Brush-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Lato Black';
  src: url('../media/Lato-Black.eot'); /* IE9 Compat Modes */
  src: url('../media/Lato-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../media/Lato-Black.woff2') format('woff2'), /* Super Modern Browsers */
       url('../media/Lato-Black.woff') format('woff'), /* Pretty Modern Browsers */
       url('../media/Lato-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../media/Lato-Black.svg#svgFontName') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Lato Light';
  src: url('../media/Lato-Light.eot');
  src: url('../media/Lato-Light.eot?#iefix') format('embedded-opentype'),
       url('../media/Lato-Light.woff2') format('woff2'),
       url('../media/Lato-Light.woff') format('woff'),
       url('../media/Lato-Light.ttf')  format('truetype'),
       url('../media/Lato-Light.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
  font-family: 'Lato Bold';
  src: url('../media/Lato-Bold.eot');
  src: url('../media/Lato-Bold.eot?#iefix') format('embedded-opentype'),
       url('../media/Lato-Bold.woff2') format('woff2'),
       url('../media/Lato-Bold.woff') format('woff'),
       url('../media/Lato-Bold.ttf')  format('truetype'),
       url('../media/Lato-Bold.svg#svgFontName') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	font-family:'Lato Regular', arial;
	font-weight: normal;
}
body {
}
body, html {
	height:100%;
}
DIV.contentElement {
	clear: both;
}
.publishSystemNotify, #mainMenue .mmtext {
	display: none;
}
iframe, iframe table, .elist {
	background-color: #FFF;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
}

#responsiveSidemenue {
    float: left;
    left: 0;
    position: fixed;
    top: 0;
    width: 5.1%;
}
#responsiveShow, .nav_responsive {
	display: none;
}
#responsiveSidemenue{
	display:none;
}

/* Layout */

#wrap {
	float:left;
	width:100%;
	position: relative;
	
}
#wrapalles {
	max-width:1821px;
	margin:0 auto;
	width:100%;
}
#wrap04 .alles {
    float: none;
    margin: 0 auto;
    max-width: 650px;
    width: 100%;
}
.alles {
    float: none;
    margin: 0 auto;
    max-width: 1821px;
    width: 100%;
}
#wrap01 {
	float:left;
	width:100%;
	z-index:1;
	position: relative;
}
#logo {
    margin-left: auto;
    position: absolute;
    bottom: -149px;
    left: 0;
    right: 0;
    margin-right: auto;
    width: 368px;
    background: url(../images/logo-bg.png) no-repeat top;
    padding: 42px 137px;
}
#quicklinks {
    float: right;
    position: absolute;
    right: 0;
    top: 180px;
    width: 224px;
    z-index: 2;
}
#quicklinks #ottersweier {
    background: url(../images/LogoOLS.png) no-repeat center, url(../images/red-bg.png) repeat;
}
#quicklinks #glasfaser {
    background: url(../images/Glasfaser.png) no-repeat left 10px center, url(../images/red-bg.png) repeat;
}
#quicklinks #kritik {
    background: url(../images/ql-mail.png) no-repeat left 10px center, url(../images/red-bg.png) repeat;
}
#quicklinks #meldung {
    background: url(../images/meldung.png) no-repeat left 10px center, url(../images/red-bg.png) repeat;
}
#quicklinks #termine {
    background: url(../images/termine.svg) no-repeat left 10px center, url(../images/red-bg.png) repeat;
    background-size: 14%;
}
#quicklinks .ql {
    background: url(../images/red-bg.png) repeat;
    float: right;
    min-height: 29px;
    margin-bottom: 10px;
    margin-left: 0;
    padding: 17px 0 8px 54px;
    position: relative;
    text-align: center;
    transform-style: flat;
    transition-duration: 0.3s;
    transition-property: width;
    transition-timing-function: ease;
	-webkit-transition: ease all 0.3s;
    -moz-transition: ease all 0.3s;
    -ms-transition: ease all 0.3s;
    -o-transition: ease all 0.3s;
    width: 170px;
}
#quicklinks .ql p {
    font-size: 20px;
    font-family: Lato Regular;
    color: #fff;
	text-align: left;
}
#quicklinks .ql:hover {
    transform-style: flat;
    transition-duration: 0.3s;
    transition-property: margin;
    transition-timing-function: ease;
    width: 190px;
		-webkit-transition: ease all 0.3s;
    -moz-transition: ease all 0.3s;
    -ms-transition: ease all 0.3s;
    -o-transition: ease all 0.3s;
}
#quicklinks a span {
    float: left;
    text-align: left;
    width: 39px;
}
#content-quicklinks #ql03 {
    margin-bottom: 0;
}
#content-quicklinks .c-ql {
    background: #f7f7f7;
    width: calc(62.4% - 70px);
    float: right;
    height: 245px;
    margin-bottom: 125px;
    padding: 0 35px;
	position: relative;
}
#content-quicklinks .c-ql:hover {
    background: #ececec;
    transition: ease all 500ms;
	-webkit-transition: ease all 500ms;
    -moz-transition: ease all 500ms;
    -ms-transition: ease all 500ms;
    -o-transition: ease all 500ms;
}
#content-quicklinks #ql01::after, #content-quicklinks #ql03::after {
    content: '';
    background: url(../images/ql01.png) no-repeat center, url(../images/ql-bg.png) no-repeat center;
    width: 215px;
    float: left;
    z-index: 99;
    position: absolute;
    height: 155px;
    top: -76px;
}
#content-quicklinks #ql01::after {
    background: url(../images/ql01.png) no-repeat center, url(../images/ql-bg.png) no-repeat center;
}
#content-quicklinks #ql03::after {
    background: url(../images/ql03.png) no-repeat center, url(../images/ql-bg.png) no-repeat center;
}
#content-quicklinks #ql02::after {
    content: '';
    background: url(../images/ql02.png) no-repeat center, url(../images/ql-bg.png) no-repeat center;
    width: 215px;
    float: left;
    z-index: 99;
    position: absolute;
    height: 155px;
    top: -76px;
}
#wrap02 {
	float:left;
	width:100%;
	padding:58px 0 25px;
	margin-top
}
.contentalles {
	float:left;
	width:100%;
	background:#fff;
	padding:90px 0 15px;
	
}
#content-quicklinks p {
    font-size: 18px;
    color: #1d1d1b;
    text-align: center;
    font-family: Lato Regular;
    line-height: 22px;
}
#footer {
	float:left;
	width:100%;
	background: #fff;
	padding:50px 0;
	font-family:'Lato Regular', arial;
	color:#1e1e1e;
}
#footer a {
	text-decoration:underline;
	color:#1e1e1e;
	font-family:'Lato Regular', arial;
}
#footer01 a {
    text-decoration: none;
    color: #9e1613;
    font-family: 'Lato Regular', arial;
    border: 1px solid #9e1613;
    padding: 4px 36px;
    margin-top: 22px;
    float: left;
}
#footer01 p a {
    border: 0 !important;
    width: auto;
    padding: 0;
}
#footer01 a:hover {
    background: #9e1613;
    color: #fff;
    transition: ease all 500ms;
		-webkit-transition: ease all 500ms;
    -moz-transition: ease all 500ms;
    -ms-transition: ease all 500ms;
    -o-transition: ease all 500ms;
}
#footer01, #footer02{
	float:left;
	width:22%;
	margin-top:80px;
	margin-right:8%;
}
#footer01 {
	margin-left: 5%;
} 
#footer02 {
	width:25.5%;
} 
#footer #headline {
    position: relative;
    float: left;
    width: 100%;
}
#footer #headline h3 {
    font-size: 80px;
    color: #9e1613;
    font-weight: normal;
    font-family: Alex Brush Regular;
    text-align: center;
	line-height: 50px;
}
#footer #headline h3::after {
    border-bottom: 1px solid #8e8e8e;
    height: 1px;
    width: 700px;
    content: '';
    float: left;
    position: absolute;
    right: 0;
    top: 49px;
}
#footer #headline h3::before {
    border-bottom: 1px solid #8e8e8e;
    height: 1px;
    width: 700px;
    content: '';
    float: left;
    position: absolute;
    left: 0;
    top: 49px;
}
#footer #headline h4 {
    color: #1d1d1b;
    font-size: 32px;
    font-weight: normal;
    text-align: center;
	font-family: 'Lato Light';
}
#footer h5 {
    color: #1d1d1b;
    font-size: 25px;
    font-weight: normal;
    font-family: Lato Black;
	margin-bottom: 24px;

}
#footer p, #footer td {
    font-size: 18px;
    color: #1d1d1b;
    font-family: Lato Regular;
	font-weight: normal;
	width: 50%;
    float: left;
}
#buttons {
	float:right;
	width:29.3%;
	margin-top: 120px;
}
#buttons .button {
    float: left;
    text-align: center;
    position: relative;
	width: 27%;
}
#buttons #button1 a {
	background: url(../images/portal.png) no-repeat top center;
}
#buttons #button2 a {
		background: url(../images/fb.png) no-repeat top center;
}
#buttons #button3 a {
		background: url(../images/app.png) no-repeat top center;
}
#buttons .button p {
    position: relative;
    float: left;
    color: #1d1d1b;
    font-size: 18px;
    width: 100%;
	margin-top: 25px;
}
#buttons .button a {
    float: left;
    width: 100%;
    color: #fff;
    text-decoration: none;
    padding-top: 64px;
}
#buttons a:hover {
    filter: grayscale(100%);
    transition: ease all 1s;
		-webkit-transition: ease all 1s;
    -moz-transition: ease all 1s;
    -ms-transition: ease all 1s;
    -o-transition: ease all 1s;
}
#wrap04 {
    float: left;
    width: 100%;
	padding-bottom: 5px;
}
#layout02 {
    float: left;
    width: 28%;
}
.menuequick {
    float: left;
}
.menuequick a {
    font-family: 'Lato Regular', arial;
    color: #8e8e8e;
    float: left;
    padding: 5px 45px 5px 0;
    font-size: 17px;
    background: url(../images/bc.png) no-repeat center right 17px;
}
.menuequick a:hover {
	text-decoration: none;
	color:#000;
}
#layout03 {
	float:right;
	width:17.4%;
	
}
#layout03 a {
	color:#fff;
	font-size:16px;
	font-family:'Lato Regular', arial;
	
}
#layout03 a:hover {
	color:#000;
}
#content-quicklinks #ql01:hover::after {
    background: url(../images/ql01.png) no-repeat center, url(../images/ql-bg-hover.png) no-repeat center;
}
#content-quicklinks #ql02:hover::after {
    background: url(../images/ql02.png) no-repeat center, url(../images/ql-bg-hover.png) no-repeat center;
}
#content-quicklinks #ql03:hover::after {
    background: url(../images/ql03.png) no-repeat center, url(../images/ql-bg-hover.png) no-repeat center;
}
/* Schrift */

#popUp {
    background: #1b1b1b;
    bottom: 30px;
    color: #fff;
    display: none;
    padding: 15px;
    position: absolute;
    right: -65px;
    text-align: center;
    width: 240px;
}
#schrift #popUp p {
	color: #fff;
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 14px;
}
#schrift a:hover + #popUp{
    display:block;
}
#schrift, #kontrast {
    float: left;
    position: relative;
    font-family: 'Lato Regular', arial;
    color: #8e8e8e;
    float: left;
    padding: 5px 15px 5px 0;
    font-size: 17px;
}
#schrift {
    padding: 5px 45px 5px 0;
	background: url(../images/bc.png) no-repeat center right 17px;
}
#kontrast {
    padding: 2px 0px 3px 0px;
}
#schrift a {
    color: #8e8e8e;
    float: left;
    font-size: 17px;
}
#schrift a:hover, #kontrast a:hover {
    color: #000;
}
#popUp:hover{
	opacity: 0.9;
    display:block;
    -webkit-transition: background 0.4s ease-in;
    -moz-transition: background 0.4s ease-in;
    -ms-transition: background 0.4s ease-in;
    -o-transition: background 0.4s ease-in;
    transition: background 0.4s ease-in;
}
#popUp .button {
	background:#fff;
	border:1px solid #666;
	margin-right:5px;
	padding:0 5px;
	color:#000;
}

#schrift img {
    float: right;
	padding-top: 2px;
    padding-left: 7px;
}	
#schrift p {
    float: left;
    margin-top: 0;
	color:#fff;
	font-size:15px;
}

/* Kontrast */

.contrast {
	display: block;
}
.contrast2 {
	display: none;
}


/* Nachoben-Link und Drucken-Link */
#navlinks {
    float: left;
    width: 100%;
}
#nachOben {
    float: right;
    width: 130px;
}
#nachOben a {
    float: left;
    width: 130px;
    background: #f7f7f7;
    padding: 7px 0;
    text-align: center;
	color: #1d1d1b;
    font-size: 18px;
}
#nachOben a strong, #drucken a strong {
}
#nachOben a:hover, #drucken a:hover {
    background-color: #9e1613;
    color: #fff;
    transition: ease all 500ms;
	-webkit-transition: ease all 500ms;
    -moz-transition: ease all 500ms;
    -ms-transition: ease all 500ms;
    -o-transition: ease all 500ms;
}
#drucken {
    float: right;
    width: 130px;
	margin-right: 25px;
}
#drucken a {
    background: #f7f7f7;
    float: left;
    padding: 7px 0;
    text-align: center;
	color: #1d1d1b;
	    width: 130px;
    font-size: 18px;
}
/* Suchbereich */
#suche {
    float: right;
    margin-top: 43px;
    width: 78px;
}
#suchbereich {
	float: left;
    width: 100%;
}
#suchbereich .bereich1 {
    float: left;
    width: 67%;
}
#suchbereich .suche {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 4px;
    color: #7a7979;
    float: left;
    font-size: 16px;
    margin: 0;
    padding: 13px 15px;
    width: calc(100% - 30px);
}
#suchbereich .bereich2 {
    float: right;
    width: 100%;
    z-index: 1;
	background: url(../images/suche.png) center no-repeat;
	text-align: center;
	height:35px;
}
#suchbereich .sucheAbsenden {
	height:35px;
	float:left;
    width: 100%;
}


/* ######################### Hauptmenü ########################### */
#wrap01 .alles {
	position:relative;
}

#mainMenue {
    float: left;
    width: 100%;
    z-index: 90;
}
#menue {
	float: left;
	width: 90%;
}
#menue ul {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 100%;
}
#menue ul#nav ul {
	visibility: hidden;
}
#menue ul#nav li:hover > ul {
	visibility: visible;
	display: block;
}
#menue ul li {
    float: left;
    list-style: outside none none;
    transform-origin: center center 0;
    transform-style: flat;
    transition-duration: 0.2s;
    transition-property: background;
    transition-timing-function: ease;
    width: 15%;
    padding: 40px 0 0px;
}
#menue ul li a::first-letter {
    color: #aa0329;
    font-family: Alex Brush Regular;
    font-size: 37px;
    font-weight: normal;
}
#menue ul li.menueebene0, #menue ul li.menueebene0Active {
	width: 12%;
    margin-right: 2.5%;
}
#menue ul li.menueebene1, #menue ul li.menueebene1Active {
	width: 18%;
    margin-right: 2.5%;
}
#menue ul li.menueebene2, #menue ul li.menueebene2Active {
	width:13%;
    margin-right: 2.5%;
}
#menue ul li.menueebene3, #menue ul li.menueebene3Active {
	width: 13%;
    margin-right: 2.5%;
}
#menue ul li.menueebene4, #menue ul li.menueebene4Active {
	width: 16%;
    margin-right: 2.5%;
}
#menue ul li.menueebene5, #menue ul li.menueebene5Active {
	width: 14%;
    margin-right: 0;
}
#menue ul li.menueebene4 a, #menue ul li.menueebene4Active a {
	border-right:0;
}
#menue ul li a {
    color: #1a1a1a;
    position: relative;
    display: block;
    font-size: 25px;
    font-weight: normal;
	font-family:'Lato Regular', arial, sans-serif;
    margin: 0;
    padding: 0 5px 9px 6px;
    text-align: left;
    text-decoration: none;
    line-height: 29px;
}
#menue ul li ul li a.menueebeneNoSub.active {
	
}
#menue ul li.menueebene0Active a.active, #menue ul li.menueebene1Active a.active, #menue ul li.menueebene2Active a.active, #menue ul li.menueebene3Active a.active, #menue ul li.menueebene4Active a.active{
	
}
#menue ul li:hover, #menue ul li.menueebene0Active, #menue ul li.menueebene1Active, #menue ul li.menueebene2Active, #menue ul li.menueebene3Active, #menue ul li.menueebene4Active, #menue ul li.menueebene5Active, #menue ul li.menueebene6Active {
	background:#fff;
} 
#menue ul li:hover a, #menue ul li a:hover, #menue ul li.menueebene0Active a, #menue ul li.menueebene1Active a, #menue ul li.menueebene2Active a, #menue ul li.menueebene3Active a, #menue ul li.menueebene4Active a, #menue ul li.menueebene5Active a, #menue ul li.menueebene6Active a {
	color:#292929;
	z-index:9999;
	font-family:'Lato Regular', arial, sans-serif;
	border-bottom: 6px solid #9e1613;
	padding-bottom: 3px;
}
#menue ul li ul li a.open, #menue ul li ul li a:hover, #menue ul li.menueebene0Active ul li a:hover, #menue ul li.menueebene1Active ul li a:hover, #menue ul li.menueebene2Active ul li a:hover, #menue ul li.menueebene3Active ul li a:hover, #menue ul li.menueebene4Active ul li a:hover, #menue ul li.menueebene5Active ul li a:hover, #menue ul li.menueebene6Active ul li a:hover {
	color:#9e1613!important;
	
}
#menue ul li.menueebene2:hover a, #menue ul li.menueebene2Active a, #menue ul li.menueebene2Active a:hover {
}
#menue ul li.menueebene3:hover a, #menue ul li.menueebene3Active a, #menue ul li.menueebene3Active a:hover {
}
#menue ul li.menueebene2, #menue ul li.menueebene2Active {
}
#menue ul li.menueebene3, #menue ul li.menueebene3Active {
}
#menue ul li ul {
}
#menue ul li.menueebene0 ul, #menue ul li.menueebene0Active ul, #menue ul li.menueebene1 ul, #menue ul li.menueebene1Active ul, #menue ul li.menueebene2 ul, #menue ul li.menueebene2Active ul, #menue ul li.menueebene3 ul, #menue ul li.menueebene3Active ul, #menue ul li.menueebene4 ul, #menue ul li.menueebene4Active ul, #menue ul li.menueebene5 ul, #menue ul li.menueebene5Active ul, #menue ul li.menueebene6 ul, #menue ul li.menueebene6Active ul {
}
/* Ebene 2 */


/*######### Nach entsprechendem Child wird das Li umgebrochen (Menü)###########*/
#menue ul#nav ul li:nth-child(4n+5) {
	clear: left;
}
#menue ul#nav ul li.clearleft {
	clear: left;
}
/*####################Ende##############*/
#menue ul li ul {
    background: #fff;
    display: none;
    float: none;
    left: 0;
    margin: 0;
    padding: 20px 30px 10px;
    position: absolute;
    top: 78px;
    width: calc(100% - 60px);
    z-index: 1000;
}
#menue ul li ul li {
    height: auto;
    margin: 0 3.9% 30px 3px;
    padding: 0;
    position: relative;
    width: 21.8%;
}
#menue ul li ul li.sub::after {
    content: url("../images/mnu.png");
    cursor: pointer;
    height: 26px;
    right: 0;
    position: absolute;
    top: 11px;
    transition: all 400ms ease-in-out 0s;
	    -webkit-transition: all 400ms ease-in-out 0s;
    -moz-transition: all 400ms ease-in-out 0s;
    -ms-transition:all 400ms ease-in-out 0s;
    -o-transition: all 400ms ease-in-out 0s;
    width: 15px;
}

#menue ul li ul li.sub:hover::after {
	content: url("../images/mnu.png");
	transform: scale(1) rotate(90deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
#menue ul li ul li.sub.open::after, #menue ul li ul li.sub.open:hover::after {
	transform:none;
	content: url("../images/mnuact_h.png");
}
#menue ul li ul li:nth-child(4n) {
    margin-right: 0;
}
#menue ul li ul li a {
    background: none repeat scroll 0 0 !important;
    border-bottom:2px solid transparent!important;
    color: #9e1613 !important;
    display: block;
    float: left;
    font-size: 23px;
    line-height: 27px;
    font-weight: normal;
    letter-spacing: 0;
    margin-bottom: 8px;
    padding: 5px 0 8px 0;
    text-align: left;
    text-transform: none;
    width: 100%;
    max-width: 260px;
    border-right: 0;
}
#menue ul li ul li.open a, #menue ul li ul li.activesub a, #menue ul li ul li:hover a {
    border-bottom: 2px solid #2d98a3 !important;
}
#menue ul li ul li.sub a {
    padding: 5px 15px 8px 0;
    width: calc(100% - 15px);
}
#menue ul li ul li a:hover {
	border:0;
}

/* Ebene 3 */
#wrap01 #menue ul li ul li ul {
    margin-left: 17px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 10ms linear 0s;
    width: 100%;
	margin-bottom:0;
	margin-top:0;
	margin-left:0;
}
#wrap01 #menue ul li ul li.open ul {
    margin-top: 0px;
    max-height: 1000px;
    transition: max-height 500ms linear 0s;
}
#menue ul#nav li ul li ul li a {
    border: medium none !important;
    color: #1a1a1a !important;
    font-size: 20px;
    line-height: 22px;
    text-decoration: none;
    text-transform: none;
    width: calc(100% - 20px);
    padding: 3px 10px 3px;
    margin-bottom: 0;
    font-family: Lato Regular!important;
    max-width: 255px;
	border-left:2px solid #000!important;
}
#menue ul#nav li ul li ul li a:hover, #menue ul#nav li ul li ul li a.l3-act {
    color: #fff !important;
    font-size: 20px;
    background: #9e1613 !important;
	font-family: Lato Regular !important;
	border:0!important;
}
#menue ul li ul li ul li {
	margin: 0;
	background: none;
	width:100%;
	margin-bottom:8px;
}
#menue ul#nav ul ul {
	display: block;
	visibility: visible;
}
#menue ul ul li ul {
	 border: 0 none;
	 background:none;
    float: left;
    left: 0 !important;
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 0;
    position: relative;
    top: 0;
    width: 100%;
}
/* Main Navi - Subnavi */

#mainMenueSub ul li ul li.menueumbruch {
	clear:  both;
}
#mainMenueSub {
    position: relative;
    top: 78px;
    width: 100%;
    z-index: 140;
    left: 0;
}
#mainMenueSub ul {
}
#mainMenueSub ul li ul {
    display: block;
    float: left;
    left: 0;
    top: 0;
    width: 325px;
    min-height: 555px;
    box-shadow: none;
    background: url(../images/menue-bg.png) repeat scroll;
	padding: 20px 0;
}
#mainMenueSub ul .menueebene0, #mainMenueSub ul .menueebene0Active, #mainMenueSub ul .menueebene1, #mainMenueSub ul .menueebene1Active, #mainMenueSub ul .menueebene2, #mainMenueSub ul .menueebene2Active, #mainMenueSub ul .menueebene3, #mainMenueSub ul .menueebene3Active, #mainMenueSub ul .menueebene4, #mainMenueSub ul .menueebene4Active, #mainMenueSub ul .menueebene5, #mainMenueSub ul .menueebene5Active {
    display: none;
    position: absolute;
    width: 100% !important;
    float: left;
    max-width: 696px;
    z-index: 999;
    background: url(../images/menue-bg2.png) repeat-y scroll;
    background-position: 325px 0px;
    background-size: 383px auto;
    left: 0;
    top: 0;
}
#mainMenueSub ul .menueebene1, #mainMenueSub ul .menueebene1Active {
    left: 49px;
}
#mainMenueSub ul .menueebene2, #mainMenueSub ul .menueebene2Active {
    left: 345px;
}
#mainMenueSub ul .menueebene3, #mainMenueSub ul .menueebene3Active {
    left: 613px;
}
#mainMenueSub ul .menueebene4, #mainMenueSub ul .menueebene4Active {
    left: 863px;
}
#mainMenueSub ul .menueebene5, #mainMenueSub ul .menueebene5Active {
    left: 1125px;
}
#mainMenueSub ul .menueebene0 .menueebene0Active, #mainMenueSub ul .menueebene0Active .menueebene0Active, #mainMenueSub ul .menueebene0 .menueebene0, #mainMenueSub ul .menueebene0Active .menueebene0, #mainMenueSub ul .menueebene1 .menueebene1Active, #mainMenueSub ul .menueebene1Active .menueebene1Active, #mainMenueSub ul .menueebene1 .menueebene1, #mainMenueSub ul .menueebene1Active .menueebene1, #mainMenueSub ul .menueebene2 .menueebene2Active, #mainMenueSub ul .menueebene2Active .menueebene2Active, #mainMenueSub ul .menueebene2 .menueebene2, #mainMenueSub ul .menueebene2Active .menueebene2, #mainMenueSub ul .menueebene3 .menueebene3Active, #mainMenueSub ul .menueebene3Active .menueebene3Active, #mainMenueSub ul .menueebene3 .menueebene3, #mainMenueSub ul .menueebene3Active .menueebene3, #mainMenueSub ul .menueebene4 .menueebene4Active, #mainMenueSub ul .menueebene4Active .menueebene4Active, #mainMenueSub ul .menueebene4 .menueebene4, #mainMenueSub ul .menueebene4Active .menueebene4, #mainMenueSub ul .menueebene5 .menueebene4Active, #mainMenueSub ul .menueebene5Active .menueebene5Active, #mainMenueSub ul .menueebene5 .menueebene5, #mainMenueSub ul .menueebene5Active .menueebene5 {
    display: none !important;
}
#mainMenueSub li {
    list-style: none outside none;
}
#mainMenueSub li ul li {
    /* display: block !important; */
    float: left;
    margin-right: 0;
    text-align: left;
    width: 100%;
    clear: both;
}
#mainMenueSub li ul li ul li:hover {
    background: #fff;
    color: #3f3f3f;
}
#mainMenueSub li ul li ul li:hover a {
    color: #3f3f3f !important;
}
#mainMenueSub li ul li:hover, #mainMenueSub ul li ul li ul li a.l3-act, #mainMenueSub ul li ul li a.act {
    background: #9e1613;
    color: #fff !important;
}
#mainMenueSub li ul li.pfeilSub {
	background: url(../images/menue-pfeilsub.png) no-repeat 96% 12px;
}
#mainMenueSub li ul li.pfeilSub:hover, #mainMenueSub li ul li.pfeilSub:active, #mainMenueSub li ul li.pfeilSub:focus, 
#mainMenueSub ul li.menueebene0Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene1Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene2Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene3Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene4Active ul li a.pfeilSubAct, #mainMenueSub ul li.menueebene5Active ul li a.pfeilSubAct {
	background: url(../images/menue-pfeil-w.png) no-repeat 96% 19px #7d0008;
	color: #fff;
}
#mainMenueSub ul#nav.dropdown li.menueebene0.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene0.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene1.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene1.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene2.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene2.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene2.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene3.open ul.menueebene0Sub.dropdownSlide li ul li, #mainMenueSub ul#nav.dropdown li.menueebene4.open ul.menueebene0Sub.dropdownSlide li.menueumbruch ul li {
	background: none;
}
#mainMenueSub li ul li a {
    color: #3d3d3d;
    float: left;
    font-size: 20px;
    padding: 9px 0 8px 8%;
    text-decoration: none;
    text-transform: none;
    width: 92%;
}
#mainMenueSub li ul li a.pfeilSub {
    background: url(../images/menue-pfeil.png) no-repeat 96% 15px;
}
#mainMenueSub li ul li:hover a.pfeilSub {
    background: url(../images/menue-pfeil-w.png) no-repeat 96% 15px #9e1613;
    color: #fff;
}
#mainMenueSub ul li ul li:hover a {
	text-decoration: none;
	color: #fff;
}
#mainMenueSub ul li ul li a.pfeilSubAct, #mainMenueSub ul li ul li a.Active {
	text-decoration: none;
	color: #fff;
	background: #7d0008;
}
#mainMenueSub ul li ul li:hover > ul, #mainMenueSub ul li ul li.active > ul {
    display: block;
}
#mainMenueSub li ul li ul li {
    display: block;
    float: left;
    margin-right: 0;
    text-align: left;
    width: 100%;
    clear: both;
}
/* 3 Ebene */
#mainMenueSub ul li ul li ul {
    float: left;
    display: none;
    left: 325px;
    padding-right: 0;
    position: absolute;
    width: 371px;
	background: none;
	height: 100%;
}
#mainMenueSub ul li ul li ul li a, #mainMenueSub ul li ul li:hover ul li a {
    color: #1d1d1b;
    padding-top: 9px;
    font-size: 20px;
	font-weight: normal;
}
#mainMenueSub ul li ul li ul li a:hover, #mainMenueSub ul li ul li:hover ul li a.l3-act {
    color: #fff!important;
    text-decoration: none;
    background: #9e1613;
}

#mainMenueSub ul li ul li ul li a.l3-act {
    text-decoration: none;
}




/* Headlines */
#contentbereich .imageDescription {
	display: block;
}
.imageContent {
	float: right;
	position: relative;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	padding-top: 5px;
}
.imageDescriptionText {
	font-size: 11px;
	padding-left: 0px;
	width: 207px;
	color: #1a171b;
	text-align: right;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
}
.wetterGrad {
	float: left;
	padding-left: 15px;
}
.typo3-editPanel {
	float: left;
}
.veranstaltungenBild, .veranstaltungenBild02 {
	float: left;
	margin: 0 10px 8px 0px;
	clear: both;
	border: 1px solid #D4D4D4;
}
.veranstaltungenBild02 {
	float: right;
	margin: 8px 0 0 10px;
}
#contentbereich .alpha-sitemap-chars {
	margin: 12px 0;
	background: #e5ebf5;
	border: 1px solid #99b2da;
	text-align: center;
	padding: 6px;
}
#contentbereich .alpha-sitemap-chars span {
	color: #cccccc;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars span a {
	color: #2f6d77;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
#contentbereich .alpha-sitemap-chars .active {
	color: #04378b;
	text-shadow: 1px 1px 3px #99b2da;
	font-size: 15px;
}
/**
 *	Wird nur für Backendbenutzer angezeigt
 *  width anpassen
 */
/* contentbereich */
.typo3-editPanel {
	background-color: #F1F1F1;
	border: 1px dotted #909090;
	clear: both;
	float: left;
	font-size: 11px;
	padding: 4px;
	width: 98%;
}
#homeBoxRight02 .typo3-editPanel {
	display: none;
}
/* contentInfobox */
.contentbereichInfobox .typo3-editPanel {
	margin: 5px 0 0 0;
	width: 587px;
}
/* rechte Randleiste */
.typo3-editPanel {
}
#infoboxbereich .infobox .typo3-editPanel {
	width: 117px;
}
.typo3-editPanel-controls {
	float: left;
	margin-right: 4px;
}
.typo3-editPanel-controls .feedit-icon {
	margin: 0 4px 0 0;
}
.typo3-editPanel-label {
	float: left;
	color: #000000;
	font: 11px arial, tahoma, helvetica, sans-serif;
	padding: 2px 0 0 0;
}
#contentbereich .ce-gallery DIV.ce-row {
	margin-left: 0 !important;
}
#contentbereich .ce-gallery DIV.ce-row DIV.ce-column.ce-column {
	padding-left: 0 !important;
}

#bbw {
    float: left;
    width: 100%;
}
.bbwFirstLetterblock, .bbwFirstLetterblockleistung {
	background: #F6F6F6;
	border: 1px dotted #6C6C6C;
	margin:4px 0 7px 0px;
	padding: 4px 0;
    text-align: center;
	float:left;
	width:100%;
}
#bbw .lebenslagenbaum {
    float: left;
    width: 100%;
}
.bbwFirstLetterblockleistung a {
	text-shadow:1px 1px #ddd;
}
#bbw table {
    border: 1px solid #CFCFCF;
    border-collapse: collapse;
    margin: 0 0 15px 10px;
    max-width: 610px;
    text-align: left;
    width: 100%;
}
#bbw table tbody tr th {
	background:#E0E0E0;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr td {
	background:#F9F9F9;
	border: 1px solid #CFCFCF;
	padding:5px;
	text-align:left;
}
#bbw table tbody tr.alt td {
	background: #FFFFFF;
}
#bbw table tbody tr:hover td {
	background: #f0f0f0;
}
#bbw img {
	border:1px solid #ccc;
}
.vCard {

}

	/* Spalte:1 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-column {
	}
	
	/* Spalte:2 */
	#contentbereich .ce-textpic.ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border .ce-row.ce-gallery[data-ce-columns="2"] .ce-row {
    width: 100%;
}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"] .ce-row:last-child .ce-column {

		float: left;
	}

	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, 
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="2"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="2"] .ce-row .ce-column FIGCAPTION.image-caption {
		    width: 100%!important;
	}
	
	/* Spalte:3 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row:last-child .ce-column {

		float: left;
	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"] .ce-row:last-child .ce-column {

	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, 
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="3"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="3"] .ce-row .ce-column FIGCAPTION.image-caption {
	}
	
	/* Spalte:4 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-row:last-child .ce-column {

		float: left;
	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border.ce-gallery[data-ce-columns="4"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"] .ce-row:last-child .ce-column {

	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="4"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="4"] .ce-row .ce-column FIGCAPTION.image-caption {
	}
	
	
	/* Spalte:5 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-row:last-child .ce-column {

		float: left;
	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border.ce-gallery[data-ce-columns="5"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"] .ce-row:last-child .ce-column {

	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="5"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="5"] .ce-row .ce-column FIGCAPTION.image-caption {
	}
	
	/* Spalte:6 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-row:last-child .ce-column {

		float: left;
	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border.ce-gallery[data-ce-columns="6"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"] .ce-row:last-child .ce-column {

	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="6"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="6"] .ce-row .ce-column FIGCAPTION.image-caption {
	}
	
	/* Spalte:7 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-row:last-child .ce-column {

		float: left;
	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border.ce-gallery[data-ce-columns="7"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"] .ce-row:last-child .ce-column {

	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="7"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="7"] .ce-row .ce-column FIGCAPTION.image-caption {

	}
	
	/* Spalte:8 */
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-row:last-child .ce-column {

		float: left;
	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery.ce-border.ce-gallery[data-ce-columns="8"] .ce-row .ce-column, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"] .ce-row:last-child .ce-column {

	}
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child, .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child,
	#contentbereich .ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"].ce-gallery:not([data-ce-columns="1"]) .ce-row .ce-column:last-child,
	.ce-textpic.ce-center:not(.ce-intext) .ce-gallery[data-ce-columns="8"].ce-gallery:not([data-ce-columns="1"]) .ce-row:last-child .ce-column:last-child {
		margin-right: 0;
	}
	#contentbereich .ce-textpic .ce-gallery[data-ce-columns="8"] .ce-row .ce-column FIGCAPTION.image-caption {

	}
	
	#contentbereich .newsArticlePictureLeft {
    min-height: 330px;
}
/* Subnavi */

#subnavioffen_active,
#infoboxzu {
    float: right;
    margin-bottom: 3px;
    width: 44px;
    background: url(../images/zuklapppfeil.gif) top right no-repeat;
    transition: all 300ms ease 0s;
}

#infoboxzu {
    margin-right: -38px;

}

#subnavizu,
#infoboxoffen_active {
    background: url("../images/aufklapppfeil.gif") no-repeat scroll right top;
    float: left;
    margin-left: -38px;
    width: 44px;
    margin-bottom: 3px;
    transition: all 300ms ease 0s;
}

#infoboxoffen_active {
    margin-left: 0;
}

#infoboxzu {
    float: right;
}

.responsivenavi {
    display: none;
}

#subnavi {
    display: block;
    float: left;
    position: relative;
    margin-bottom: 50px;
    margin-top: 13px;
	width: 100%;
    border-top: 1px solid #000;

}

#subnavi h3 {
    border-bottom: 1px solid #fff;
    color: #fff;
    font-size: 21px;
    font-weight: normal;
    line-height: 42px;
    margin-bottom: 10px;
    margin-left: 4%;
    padding-bottom: 0;
    padding-top: 0;
    width: 92%;
}

#subnavi ul li:first-child a {}

#subnavi ul li:first-child a:hover,
#subnavi ul li:first-child a.menueebeneActive,
#subnavi ul li:first-child a.menueebeneActive:hover {}

#subnavi ul li:last-child a {}

#subnavi ul li:last-child a:hover,
#subnavi ul li:last-child a.menueebeneActive,
#subnavi ul li:last-child a.menueebeneActive:hover {}


#subnavi * {}

#subnavi ul li.sub a::after {
    background: url("../images/menue-pfeil-g.png") no-repeat scroll center;
    color: #fff;
    content: "";
    float: right;
    height: 15px;
    position: absolute;
    right: 10px;
    top: 13px;
	transition: all 130ms ease-in-out 0s;
    width: 15px;
    z-index: 1;
}
#subnavi ul li.sub a.act::after, #subnavi ul li.sub a:hover::after {
	transform:rotate(0deg);
	transition: all 130ms ease-in-out 0s;
	 background: url("../images/menue-pfeil-w.png") no-repeat scroll center;
}
 #subnavi ul li.sub.active a::after {
	transform:rotate(0deg);
}
#subnavi ul li.sub ul li a::after {
    display: none;
}
/* Ebene 1 */

#subnavi ul {
    float: left;
    padding: 0px 0 0 0;
    width: 100%;
	    margin: 0;
}

#subnavi ul li {
    clear: both;
    float: left;
    position: relative;
    width: 100%;
    list-style: none;
	background: none;
	    padding: 0;
		    margin: 0;
}

#subnavi ul li.active {
    display: block;
}

#subnavi ul li a {
    clear: both;
    color: #fff;
    display: block;
    float: left;
    font-size: 15px;
	font-weight: normal;
    line-height: 26px;
    margin-left: 0;
    padding: 0 0 0 6%;
    text-decoration: none;
    width: calc(100% - 20px);
}

#subnavi ul li a:hover,
#subnavi ul li a.menueText1.act,
#subnavi ul li a.menueText1.act:hover {
    text-decoration: none;
    color: #fff !important;
    background: #9e1613;
    border-top: none;
}

/* Ebene 2 */

#subnavi ul ul {
    border: medium none;
    float: left;
    border-bottom: 1px solid #000;
    padding: 10px 0 10px 0px;
	display:none;
	    margin: 0;
}

#subnavi ul li ul li {
    border: medium none;
    list-style-type: none;
    display: list-item;
}

#subnavi li.sub.active a.act {
    background: #9e1613;
    color: #fff;
}
#subnavi li.sub.active ul li a.act {
    background: none;
    color: #9e1613;
}
#subnavi ul li.sub.active ul, #subnavi ul li.sub.active ul li.sub.active ul {
    display: block;
}

#subnavi ul li ul li ul li a.menueText2:hover {
    color: #9e1613 !important;
}

#subnavi ul li ul li a:first-child {}

#subnavi ul li ul li a,
#subnavi ul li a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    color: #5a5a5a;
    float: left;
    font-size: 20px;
    font-weight: normal;
    line-height: 28px;
    padding: 8px 30px 8px 20px;
    position: relative;
    text-transform: none;
    width: calc(100% - 50px);
    transition: 0.2s ease;
}

#subnavi ul li ul li a:hover,
#subnavi ul li ul li a.act,
#subnavi ul li ul li a.act:hover,
#subnavi ul li ul li a:hover, #subnavi ul li ul li ul li.sub.active a.subnavimnu {
    color: #9e1613 !important;
    background: none;
    transition: 0.2s ease;
    font-weight: normal;
}

#subnavi ul ul li:hover,
#subnavi ul li ul li.act {
    font-weight: normal;
}

#subnavi ul li.sub.active ul li.sub.active a.menueText2.act {
    background: none;
    color: #fff;
}

#subnavi ul li.sub.active ul li.sub.active ul li.sub.active a.menueText2.act {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

#subnavi ul li.sub.active ul li.sub.active ul li.act a.menueText2.act {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

/* Ebene 3 */

#subnavi ul ul ul {
    width: 90%;
    padding: 0;
    border: none;
    border-left: 1px solid #000;
    margin-left: 10%;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}
#subnavi ul li.sub.active ul li.sub ul li.sub ul {
    padding-bottom: 14px;
}

#subnavi ul li.sub.active ul li.sub.active ul,
#subnavi ul li.sub.active ul li.sub.active ul li.sub.active ul {
    display: block;
}

#subnavi ul li ul li ul li {}

#subnavi ul li.sub.active ul li.sub.active ul li:last-child {
}

#subnavi ul li ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #000;
    float: left;
    font-size: 18px;
    hyphens: auto;
    line-height: 19px;
    margin: 0;
    padding: 5px 9% 5px 9%;
    position: relative;
    text-transform: none;
    width: 74%;
    font-weight: 300;
}

#subnavi ul li ul li ul li a {
    font-size: 16px;
}

#subnavi ul li ul li ul li a.menueText2.act {
    color: #9e1613 !important;
    font-weight: normal;
}

#subnavi ul li ul li ul li ul li a {
    padding: 2px 13% 3px 23%;
    width: 64%;
}

#subnavi ul li ul li ul li a.menueText2:hover {
    color: #9e1613;
    background: none;
    font-weight: normal;
}
/*COOKIE HINWEIS*/

body .cc_container a, body .cc_container a:visited {
    color: #000000;
	    font-family: 'Lato Bold', arial;
}
body .cc_container a:hover, body .cc_container a:active {
    color: #fff;
}
body .cc_container .cc_btn:hover, body .cc_container .cc_btn:active {
    background-color: #000;
    color: #fff;
}
body .cc_container .cc_btn, body .cc_container .cc_btn:visited {
    color: #000;
    background-color: #fff;
	max-width: 140px;
}
body .cc_container {
    background: #9e1613;
}
/****/


/*menu type section index*/

ul.csc-menu.csc-menu-3 {
    margin-left: 0 !important;
}

ul.csc-menu.csc-menu-3 li.csc-section {
    background: none repeat scroll 0 0 !important;
    float: left;
    padding-left: 0 !important;
    padding-right: 2.4%;
}
DIV.ce-column {
    height: 100%;
}
$(function(){
    $('a[href=#top]').click(function(){
        $('html, body').animate({scrollTop:0}, 'slow');
        return false;
    });
});